Description: Skip test that requires network access
 There is a build-time test in this package that is failing
 due to a lack of network access. Skip it to enable building
 of the package
Author: William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>
Last-Update: 2022-06-29
forwarded:not-needed
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: golang-github-masterminds-sprig-3.2.1/network_test.go
===================================================================
--- golang-github-masterminds-sprig-3.2.1.orig/network_test.go
+++ golang-github-masterminds-sprig-3.2.1/network_test.go
@@ -8,6 +8,9 @@
 )

 func TestGetHostByName(t *testing.T) {
+	// This test requires network access, which does not
+	// work in package build environments
+	t.Skip()
 	tpl := `{{"www.google.com" | getHostByName}}`

 	resolvedIP, _ := runRaw(tpl, nil)
